12
Views
3
Comments
[Local Storage] Not able to install localstorage forge component version 2.0.0
Forge component by Paulo Cação
8
Published on 15 Jun 2020

Hi, 

I would like to use Localstorage forge component for reactive application .But when I am trying to install from Forge it showing as below message.


Version 1.1.1 was automatically selected as the latest stable for your environment running OutSystems 11 


But my requirement is to utilize the features of latest version v 2.0.0 or v 2.0.1. Please suggest me how to download the latest version (v2.0.0) in my reactive application. Please find attcahed screen shot for your reference. Thanks in advance!


Regards,

 R Mahesh

ForgeIssue.PNG

mvp_badge
MVP
Rank: #18

Hi Mahesh,

Go to the versions tab, and select the version you want to download:

https://www.outsystems.com/forge/component-versions/499,0 

You will have to download file to your laptop, then:

  1. Start Service Studio
  2. Select in the menu Environment
  3. Select Open Files...
  4. Make sure to have file type droplist set to OutSystems Application Package (OAP)

  5. Select the downloaded .OAP file

It will now be installed in Service Studio.

Regards,

Daniel

mvp_badge
MVP
Rank: #47

There are 2 different components in forge. The mobile version which the latest is 2.0.1 and the reactive version which latest is 1.1.1

https://www.outsystems.com/forge/component-versions/6978


The features in 1.1.1 restive are the same of the mobile 2.0.1.  It is safe to install it


regards